<?php
/**
 * Adds several useful classes tp <body> element
 */
add_filter( 'body_class', 'semantic_body' );
function semantic_body( $classes ) {
	global $unisphere_options, $post;

	// set current skin as a class
	$classes[] = 'skin-' . $unisphere_options['skin_current'];

	// if a page is displaying a sub-header slider add a class
	if( class_exists('Woocommerce') && is_shop() ) {
		$custom = get_post_custom( woocommerce_get_page_id('shop') );
	} else {
		$custom = get_post_custom($post->ID);
	}

	if( isset( $custom['_page_show_slider'][0] ) && $custom['_page_show_slider'][0] == '1' ) 
		$classes[] = 'slider-' . ( isset($custom['_page_slider_type'][0]) && $custom['_page_slider_type'][0] == 'fullwidth' ? 'fullwidth' : 'normal' );
	
	return $classes;
}
?>