<?php
/**
 * The sub-header
 */ 
wp_reset_query();

if( is_tag() || is_category() || is_author() || is_day() || is_month() || is_year() || is_404() || is_attachment() || is_search() || ( class_exists('Woocommerce') && ( is_product_category() || is_product_tag() ) ) ) {
	get_template_part( 'sub-header-bar' );
} else {
	// If Woocommerce plugin is installed and this is the shop page apply proper variable values
	if( class_exists('Woocommerce') && is_shop() ) {
		$custom = get_post_custom( woocommerce_get_page_id('shop') );
	} else {
		$custom = get_post_custom($post->ID);
	}
	if( !isset( $custom['_page_hide_sub_header'][0] ) && !( isset( $custom['_page_show_slider'][0] ) && $custom['_page_show_slider'][0] == '1' && isset( $custom['_page_slider_type'][0] ) && $custom['_page_slider_type'][0] == 'fullwidth' ) )
		get_template_part( 'sub-header-bar' );

	if( isset( $custom['_page_show_slider'][0] ) && $custom['_page_show_slider'][0] == '1' ) 
		get_template_part( 'sub-header-slider' );
}

?>