<?php
/**
 * The Template for displaying portfolio single posts.
 */

get_header(); ?>

<?php 
// Set the Portfolio as the selected menu on top
foreach (get_the_terms($post->ID, 'portfolio_category') as $term) {
    $parent_term_id = $term->term_id;
}
global $parent_page_id;
$parent_page_id = get_page_ID_by_custom_field_value('_page_portfolio_cat', $parent_term_id);
$portfolio_root_page_ID = get_root_page($parent_page_id);
?>

<script type="text/javascript">			
	jQuery(document).ready(function() {			
		jQuery(".menu li.current_page_parent").removeClass('current_page_parent');
		jQuery(".menu li.page-item-<?php echo $portfolio_root_page_ID; ?>").addClass('current_page_item');
        mobileNav();					
	});			
</script>

    <div class="portfolio-detail-page clearfix<?php echo ( unisphere_is_active_sidebar('main-sidebar') ? '' : ' no-sidebar' ); ?>">

        <!--BEGIN #primary-->
        <div id="primary" class="portfolio-detail">
            <?php get_template_part( 'content', 'single-portfolio' ); ?>

            <?php comments_template( '', true ); ?>

        <!--END #primary-->
        </div>

        <?php get_sidebar(); ?>
        
    </div>

<?php get_footer(); ?>
